nv-l

RE: FW: NetView 6.0 Install

2000-03-07 02:19:00
Subject: RE: FW: NetView 6.0 Install
From: zdror AT il.ibm DOT com
To: nv-l AT lists.tivoli DOT com
Date: Tue, 7 Mar 2000 09:19:00 +0200
This patch is on the CD just look for it in different directory , install
it this way you bypass this bug.

Dror Katzman
Software Ce IBM Israel
2 Witzman St TelAviv
Office 972 3 6978251
Mobile 972 52 554251
fax      972 3 6978539


"Patel, Shaileshbhai B" <shaileshbhai.patel AT eds DOT com> on 03/06/2000 
07:42:48
PM

Please respond to IBM NetView Discussion <nv-l AT tkg DOT com>

To:   "'IBM NetView Discussion'" <nv-l AT tkg DOT com>
cc:    (bcc: Dror Katzman/Israel/IBM)
Subject:  RE: [NV-L] FW: NetView 6.0 Install




James,

     Thanks. I have already opened up a PMR with support. I will post the
outcome of this one to discussion group.

Thanks,

Shailesh Patel

> -----Original Message-----
> From:   James_Shanks AT tivoli DOT com [SMTP:James_Shanks AT tivoli DOT com]
> Sent:   Monday, March 06, 2000 11:09 AM
> To:     IBM NetView Discussion
> Subject:     Re: [NV-L] FW: NetView 6.0 Install
>
>
>
> According to my notes, if you have 3.6.2 then you do not need the
> 3.6.1-TMF-0045
> patch, but I haven't done a fresh install on 3.6.2 (it wasn't out when I
> was
> doing that) so I cannot verify that by experience.
>
> If you need urgent assistance, I would open a problem to Support by
> calling
> 1-800-TIVOLI-8 or  submitting one electronically from
> http://www.tivoli.com/support  (you have to be registered for that
first).
>
> Hope this helps
>
> James Shanks
> Tivoli (NetView for UNIX and NT) L3 Support
>
>
>
> "Patel, Shaileshbhai B" <shaileshbhai.patel AT eds DOT com> on 03/06/2000
> 09:58:06 AM
>
> Please respond to IBM NetView Discussion <nv-l AT tkg DOT com>
>
> To:   "'NV-L Discussion'" <nv-l AT tkg DOT com>
> cc:    (bcc: James Shanks/Tivoli Systems)
> Subject:  [NV-L] FW: NetView 6.0 Install
>
>
>
>
> All,
>
>      I got an error message with this message sent to
> NV-L AT UCSBVM.UCSB DOT EDU. So I am trying this email address.
>
> Shailesh Patel
>
> > -----Original Message-----
> > From:   Patel, Shaileshbhai B
> > Sent:   Monday, March 06, 2000 9:18 AM
> > To:     'NV-L AT UCSBVM.UCSB DOT EDU'
> > Subject:     NetView 6.0 Install
> > Importance:  High
> >
> > All,
> >
> >    I am trying to install NetView 6.0 on the managed node which is at
> > Framework 3.6.2. Here is the message I got when I tried
> >
> > InstallOpsCatalog:0013
> >
> > The following products or patches need to be installed before you can
> > continue with this portion
> > of the installation: ``3.6.1-TMF-0045''.
> >
> > Since I am at Framework version 3.6.2, I don't need to install this
> patch
> > because it supercedes this patch. It is mentioned in documentation (
> > NetView 6.0 Installation and Configuration Guide) Page # 10. Has anyone
> > run into this problem? Thanks in advance.
> >
> >
> > Regards,
> >
> >
> > Shailesh Patel
> > Enterprise Management Services
> > Troy MI 48098
> > (248) 265-7573
> >
> _________________________________________________________________________
>
> NV-L List information (unsubscribing, policies, posting, digest version,
> searchable archives): http://www.tkg.com/nv-l
>
>
>
>
> _________________________________________________________________________
>
> NV-L List information (unsubscribing, policies, posting, digest version,
> searchable archives): http://www.tkg.com/nv-l
_________________________________________________________________________

NV-L List information (unsubscribing, policies, posting, digest version,
searchable archives): http://www.tkg.com/nv-l


<Prev in Thread] Current Thread [Next in Thread>